<? session_start();
$exmsg="UserID expires in"." ".$_SESSION['expir']." "."days";
if(strlen($brcode)<=0)
{
print "<script> alert('Session timed out'); parent.document.location='ind.php'; </script>";
 return;
}
include("opendb.php");
$br=mysqli_query($db,"select * from branch where brcode='$brcode'");
$brrow=mysqli_fetch_row($br);
?>
<style>
   #txt a {
  text-decoration: none;
  color:black;
font-family: Arial, Helvetica;
    }
#txt{
font-family: Arial, Helvetica;
}
.tb
{
background:url(images/bg-inner.jpg) #e9e0c3 repeat-x;
-moz-box-shadow:    inset 1px 1px 10px  #770807;
   -webkit-box-shadow: inset 1px 1px 10px  #770807;
   box-shadow:         inset 1px 1px 10px  #770807;
}
</style>

<script>
//Disable right click script 
//visit http://www.rainbow.arch.scriptmania.com/scripts/ 
var message="Sorry, right-click has been disabled"; 
/////////////////////////////////// 
function clickIE() {if (document.all) {(message);return false;}} 
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) { 
if (e.which==2||e.which==3) {(message);return false;}}} 
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;} 
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;} 
document.oncontextmenu=new Function("return false") 


</script>
<body>
<center>
<table width='100%'  class='tb'><tr>
<td align='center'><img  src="xpress/head.jpg"  width="450" height="60" alt="login" title="login" border='0' valign='middle'/></td>
<!--<td  id='txt'><font color='black'><b>PSN TELCON 2012-2013</b></br>Branch: <b><?print $brrow[1].'['.$brcode.']'?></b> User: <b><?print $user?><b></br><?print $exmsg?></font></td>

<td  id='txt'><table><tr><td bgcolor='silver'></td><td align='right'><a href='#'><img src='images/support.png' title='Support' border='0' width=15 height=15 /> <b>Support</b></a>&nbsp;<font color='grey'>&#124;</font>
<a href='#'><img src='images/feedback.png' title='Feedback' border='0' width=18 height=15 /><b>Feedback</b></a>&nbsp;<font color='grey'>&#124;</font>
<a href='#'><img src='images/home.png' title='Home' border='0' /> <b>Home</b></a>&nbsp;<font color='dimgrey'>&#124;</font>
<a href='logout.php'><img src='images/logout.png' title='Logout' border='0' /> <b>Logout</b></a></br></br>

</td>--></tr></table></td></tr></table>
</body>
